Page MenuHomePhabricator

Legal request, data point 1 [13 pts]
Closed, ResolvedPublic

Description

see title

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added a project: Analytics-Kanban.
ggellerman added subscribers: ggellerman, kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 19 2015, 8:22 PM
DarTar set Security to None.
DarTar moved this task from Staged to Radar on the Research board.
Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.
kevinator triaged this task as Unbreak Now! priority.Aug 21 2015, 3:36 PM
Milimetric moved this task from In Progress to Paused on the Analytics-Kanban board.
Milimetric moved this task from Paused to Done on the Analytics-Kanban board.Sep 1 2015, 3:38 PM
ggellerman renamed this task from Legal request, data point 1 to Legal request, data point 1 [13 pts].Sep 2 2015, 3:42 PM
kevinator closed this task as Resolved.Sep 8 2015, 10:50 PM